/*
Theme Name: Silvertoad Child
Theme URI: http://www.portotheme.com/wordpress/porto
Author: SW-THEMES
Author URI: http://www.portotheme.com/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
a.datasheet {
    background: #008c45;
    color: #fff;
    padding: 11px;
}

.page-id-2532 tr:nth-child(odd) {
    background: #e4e4e4;
}

.page-id-2532 tbody td {
    border: 1px solid #c7c7c7;
    color: #000000;
}

.page-id-2527 tr:nth-child(odd) {
    background: #e4e4e4;
}

.page-id-2527 tbody td {
    border: 1px solid #c7c7c7;
    color: #000000;
}

div#mini-cart {
    display: none;
}

.fixed-header #header .header-main .header-left,
.fixed-header #header .header-main .header-right,
.fixed-header #header .header-main .header-center {
    padding-top: 0px;
    padding-bottom: 0px;
}

#header .header-main .header-left {
    padding: 7px 0;
}

#header.sticky-header .logo {
    width: 50%;
}

.porto-carousel.owl-carousel.owl-loaded.owl-drag .wpb_wrapper {
    background: rgba(0, 0, 0, 0.7) !important;
    margin: 0px;
    margin-bottom: 0px;
    padding: 20px !important;
    border-radius: 0px !important;
}

.custom-row-height-kn {
    padding: 130px 0px 0px 0px;
    margin: 1% !important;
    width: 18% !important;
    max-width: 18% !important;
    flex: 18%;
}

.custom-row-height-kn h3,
.custom-row-height-mt h3 {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px 10px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0px;
    font-weight: normal !important;
}

.custom-row-height-kn a,
.custom-row-height-mt a {
    color: #ffffff !important;
    font-size: 18px !important
}

html .heading-primary,
html .lnk-primary,
html .text-color-primary {
    color: #000000 !important;
}

.porto-history .featured-box .box-content {
    border-top-color: #000000;
}

.featured-box {
    background: #f5f5f5;
    border-bottom: 1px solid #0000004d;
    border-left: 1px solid #0000004d;
    border-right: 1px solid #0000004d;
}

.fixed-header #header .header-main {
    background-image: url(/wp-content/uploads/2020/01/Background-1920-1080.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0px 0px;
}

#header .header-main .container .header-center>*,
#header .header-minicart-arrow-alt {
    border-top: none !important;
}

#header .header-main .container .header-center,
#header .header-main .container .header-right {
    border-left: none !important;
    border-right: none !important;
}

#header .top-links>li.menu-item>a {
    color: #efefef !important;
}

fieldset {
    background: #bbbbbb;
}

.header-main.sticky.change-logo img.img-responsive.standard-logo {
    height: 50px !important;
    width: 213px !important;
    min-width: 213px !important;
    border-radius: 5px !important;
}

.fixed-header #header.sticky-header .header-left {
    width: 23% !important;
}

.vc_row.wpb_row.page-bg-viva {
    background-image: url(/wp-content/uploads/2020/01/Background-1920-1080.jpg) !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

ul#menu-main-menu-new a {
    font-size: 18px !important;
    font-weight: 500 !important;
}

ul#menu-main-menu-new {
    padding: 5px 0px 5px 22px !important;
}

ul#menu-main-menu-new a {
    padding-right: 10px !important;
}

#footer {
    background: #000000 !important;
}
.footer-copyright a {
    color: #797979 !important;
}

#footer .widget a {
    color: #ffffff;
}

#main-menu .mega-menu .narrow .popup li.menu-item>a {
    color: #fff;
    border-bottom-color: #999999;
    text-transform: capitalize;
    font-size: 18px !important;
    background: #ed1b24;
    border-bottom: 1px solid white;
}

.page-id-2176 thead th {
    background: #e4e4e4;
    border: none !important;
    text-align: left !important;
    display: table-cell;
    vertical-align: text-top !important;
}

.page-id-2176 tbody td {
    border: 1px solid #c7c7c7;
    color: #000000;
}

.header th {
    background: #ac1b28;
    border: none !important;
    text-align: center !important;
    display: table-cell;
    vertical-align: text-top !important;
    color: #ffffff;
}

.page-id-2176 tr:nth-child(odd) {
    background: #e4e4e4;
}

.page-id-2176 tr {
    font-size: 13px;
}

.fullscreen-carousel,
.fullscreen-carousel .owl-item .porto-ibanner {
    max-height: 650px !important;
    top: 155px !important;
}

.wpb_wrapper.vc_column-inner .fullscreen-carousel {
    top: 155px !important;
    max-height: 685px !important;
}

div#rev_slider_2_2_wrapper {
    margin-top: 145px !important;
}

span.porto-btn-data.porto-btn-text {
    font-size: 18px !important;
    font-weight: 500 !important;
    font-family: Oswald !important;
}

.quantity .qty,
.quantity .minus:hover,
.quantity .plus:hover,
.stock,
.product-image .viewcart,
.widget_product_categories ul li>a:hover,
.widget_price_filter ul li>a:hover,
.widget_layered_nav ul li>a:hover,
.widget_layered_nav_filters ul li>a:hover,
.widget_rating_filter ul li>a:hover,
.widget_price_filter ol li>a:hover,
.widget_layered_nav_filters ol li>a:hover,
.widget_rating_filter ol li>a:hover,
.widget_product_categories ul li>a:focus,
.widget_price_filter ul li>a:focus,
.widget_layered_nav ul li>a:focus,
.widget_layered_nav_filters ul li>a:focus,
.widget_rating_filter ul li>a:focus,
.widget_price_filter ol li>a:focus,
.widget_layered_nav_filters ol li>a:focus,
.widget_rating_filter ol li>a:focus,
.widget_product_categories ul li .toggle,
.widget_price_filter ul li .toggle,
.widget_layered_nav ul li .toggle,
.widget_layered_nav_filters ul li .toggle,
.widget_rating_filter ul li .toggle,
.widget_price_filter ol li .toggle,
.widget_layered_nav_filters ol li .toggle,
.widget_rating_filter ol li .toggle,
.widget_product_categories ul li.current>a,
.widget_price_filter ul li.current>a,
.widget_layered_nav ul li.current>a,
.widget_layered_nav_filters ul li.current>a,
.widget_rating_filter ul li.current>a,
.widget_price_filter ol li.current>a,
.widget_layered_nav_filters ol li.current>a,
.widget_rating_filter ol li.current>a,
.widget_product_categories ul li.chosen>a,
.widget_price_filter ul li.chosen>a,
.widget_layered_nav ul li.chosen>a,
.widget_layered_nav_filters ul li.chosen>a,
.widget_rating_filter ul li.chosen>a,
.widget_price_filter ol li.chosen>a,
.widget_layered_nav_filters ol li.chosen>a,
.widget_rating_filter ol li.chosen>a,
.widget_layered_nav_filters ul li a:before,
.widget_layered_nav .yith-wcan-select-wrapper ul.yith-wcan-select.yith-wcan li:hover a,
.widget_layered_nav .yith-wcan-select-wrapper ul.yith-wcan-select.yith-wcan li.chosen a,
ul.cart_list li .product-details a:hover,
ul.product_list_widget li .product-details a:hover,
ul.cart_list li a:hover,
ul.product_list_widget li a:hover,
.widget_shopping_cart .total .amount,
.shipping_calculator h2,
.cart_totals h2,
.review-order.shop_table h2,
.shipping_calculator h2 a,
.cart_totals h2 a,
.review-order.shop_table h2 a,
.shop_table td.product-name,
.product-subtotal .woocommerce-Price-amount {
    color: #ed1b24 !important;
}

.widget>div>ul li>a,
.widget>ul li>a {
    color: #000 !important;
}

.summary.entry-summary.col-lg-6 p.price {
    margin-top: 20px;
    height: 130px;
    padding-top: 20px;
    background-image: url(/wp-content/uploads/2020/01/Background-1920-1080.jpg);
    background-size: cover;
    background-position: center center;
    text-align: center;
}

.page-id-2527 button.porto-btn.porto-adjust-bottom-margin.porto-btn-block.porto-btn-no-hover-bg.porto-btn-center {
    padding: 131px;
}

.page-id-2532 .porto-btn-ctn-center {
    margin-bottom: -15px;
}

.mega-menu.show-arrow>li.has-sub>a:after {
    font-size: 27px !important;
    top: 2px !important;
}

span.incvat-price {
    display: block;
    padding-bottom: 10px;
    font-weight: 700 !important;
    color: #ffffff !important;
    font-size: 30px !important;
}

span.plusvat-price {
    color: #ffffff !important;
}

.resp-tabs-list li:last-child {
    margin-right: 0;
    display: none !important;
}

.widget {
    margin-bottom: 21px !important;
}

@media only screen and (max-width: 1170px) {
    input#yith-s {
        display: none;
    }
    #header .header-right .block-nowrap {
        right: 173px !important;
    }
    .searchform-popup {
        display: none !important;
    }
}

@media only screen and (max-width: 990px) {
    #header .header-main .header-right .searchform-popup {
        margin-right: -27px !important;
    }
}

@media only screen and (max-width: 767px) {
    #header .header-main .header-right .searchform-popup {
        margin-right: -257px !important;
    }
    h1.logo.logo-transition {
        width: 350px!important;
    }
    .porto-carousel.owl-carousel.owl-loaded.owl-drag .wpb_wrapper {
        margin: 0px 15px !important;
    }
}

@media only screen and (max-width: 412px) {
    h1.logo.logo-transition {
        width: 260px !important;
    }
}

.page-id-2620 label {
    width: 100%;
}

.page-id-2620 .wpcf7-form-control {
    width: 100% !important;
}

.incvat-price a {
    color: #ffffff;
}

.incvat-price a:hover {
    color: #000000;
}

.flashbanner {
    width: 315px;
    text-align: center;
    background: #000;
    border: 2px solid #fff000;
    margin-left: 46%;
    height: 79px;
}

.flashbanner p {
    color: #fff;
}

@media only screen and (max-width:1200px) {
    .header-center {
        float: left !important;
        margin-left: -530px !important;
        margin-top: 100px !important;
    }
}

@media only screen and (max-width:991px) {
    h1.logo.logo-transition {
        margin: 0 auto !important;
        margin-left: 20% !important;
    }
    a.mobile-toggle {
        margin-top: -60px !important;
        margin-left: 60px !important;
    }
    .flashbanner {
        margin-left: 35% !important;
    }
    .header-right .block-nowrap p {
        margin-left: 170% !important;
        margin-top: 100% !important;
    }
}

@media only screen and (max-width:767px) {
    a.mobile-toggle {
        margin-top: -90px !important;
        margin-left: 190px !important;
    }
    .flashbanner {
        margin-left: 28% !important;
    }
}

@media only screen and (max-width:615px) {
    .flashbanner {
        margin-left: 23% !important;
    }
}

@media only screen and (max-width:509px) {
    .header-right .block-nowrap p {
        margin-left: 0% !important;
        margin-top: 0% !important;
    }
    .flashbanner {
        margin-left: 19% !important;
    }
}

@media only screen and (max-width:412px) {
    a.mobile-toggle {
        margin-left: 820% !important;
        margin-top: -50% !important;
    }
    .flashbanner {
        margin-left: 11% !important;
    }
}

#header .dealer-width {
    text-align: left;
    height: 40px !important;
    background: #000;
    margin-right: auto;
    margin-left: auto;
    width: 65%;
}

#header .dealer-width .block-nowrap {
    position: static !important;
    top: 0 !important;
    float: none !important;
    width: 100% !important;
}

.header-right.search-popup {
    background: #000000;
}

#yith-s {
    height: 40px !important;
}

#header .searchform input,
#header .searchform button {
    height: 40px !important;
    line-height: 40px !important;
    font-size: 20px;
}

#header .searchform input {
    width: 250px !important;
}

.flag img {
    display: none !important;
}

.searchform-popup {
    float: right;
}

.dealerbutton:hover {
    background: #918f8f !important;
}

.dealerbutton {
    float: left;
    background: #f0b343;
}

.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0px;
}

.custom-width-kn .vc_column_container.col-md-4 {
    width: 40% !important;
    flex: 0 0 40% !important;
    max-width: 40% !important;
}

.page-id-2724 iframe {
    width: 100% !important;
    height: 700px;
}


/** MT Silvertoad 04/02/20 */

.random-background {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 200px;
    position: relative;
}

.random-background h3 {
    position: relative;
    top: 110px;
}

.custom-row-height-mt {
    padding: 0;
    margin: 1% !important;
    width: 18% !important;
    max-width: 18% !important;
    flex: 18%;
}

.woocs_price_code {
    display: none !important;
}

ul.products:not(.list) li.product-col:hover h3 {
    margin-top: 0px !important;
}

.add-links-wrap {
    display: none !important;
}

.word-rotate-prefix {
    display: block !important;
}

.social-media-icons ul {
    list-style: none;
    padding: 0;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 20px;
}

.social-media-icons a {
    display: inline-block;
    text-decoration: none;
    padding: 7px;
    color: #ffffff !important;
}

#s::placeholder {
    color: #fff !important;
}

.separator-line {
    background-image: linear-gradient(to right, #fff, green, #fff) !important;
}

.titlez {
    text-align: center;
    font-weight: 300 !important;
}


/* LS CHANGES MARCH 2021 */

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    color: #000;
    text-transform: uppercase;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item {
    border-right: 2px solid #000;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 13px;
}

h2.topsectiontext {
    background: #fff;
    width: 40%;
    padding: 20px;
    line-height: 70px;
    font-size: 65px;
    margin-left: 7%;
}

h2.bigh2 {
    line-height: 70px;
    font-size: 65px;
}

p {
    color: #000;
}

section.exp-timeline .timeline-bar,
.blog-posts .blog-post-item .meta-cats a {
    background-color: #d00408;
}

span.from.text-color-dark.text-uppercase {
    display: none !important;
}

span.to.text-color-dark.text-uppercase {
    color: #008c45 !important;
}

span.font-weight-semibold {
    font-size: 30px !important;
    color: #fff !important;
}

html .accordion.accordion-primary .card-header,
html .section.section-primary,
html .popover-primary .popover-title,
html .background-color-primary,
.featured-box-effect-3.featured-box-primary:hover .icon-featured {
    background-color: #008c45 !important;
}

section.exp-timeline .timeline-box.right:after {
    background: #008c45;
}

.page-id-4242 img.vc_single_image-img.attachment-full {
    HEIGHT: 70PX !IMPORTANT;
    WIDTH: AUTO !IMPORTANT;
}

.page-id-4264 img.vc_single_image-img.attachment-full {
    height: 118px;
    width: auto;
}

.page-top .yoast-breadcrumbs a,
.page-top .breadcrumbs-wrap a,
.page-top .product-nav .product-link {
    color: #008b43;
}

.vc_custom_1419240516480 {
    background-color: #ffffff !important;
}

.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #d10509;
}

h2.wpb_heading.wpb_video_heading {
    font-size: 15px !important;
    line-height: 24px;
    font-weight: 700;
    height: 50px !important;
    color: #1d2127;
    text-transform: uppercase;
}

.page-top .page-title:not(.b-none):after {
    border-bottom: 5px solid #d10509;
}

#header .logo img {
    width: 191px;
}
.header-right-top {
    width: 50px !important;
    float: right;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    letter-spacing: 1px !important;
    line-height: 15px !important;
    height: 15px !important;
    font-size: 15px !important;
}

#header .header-right-bottom>* {
    margin-left: 0px !important;
}

#header .header-right-bottom {
    margin: 4px 0 5px;
}

#header .header-main .header-right {
    padding-left: 0px !important;
}

#header .header-right {
    text-align: center;
}

.header-right-top {
    line-height: 0px !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link:hover {
    background: #ffffff;
    color: #9c9c9c;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item.mega-toggle-on>a.mega-menu-link {
    background: #ffffff;
    color: #636363;
}

li#mega-menu-item-3960 {
    border-right: none !important;
}

.grecaptcha-badge {
    bottom: 90px !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link,
#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link {
    color: #000 !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link {
    color: #000 !important;
    font-size: 14px !important;
}

li#mega-menu-3509-1-0 {
    background: #fff !important;
}

.textwidget p {
    color: #000!important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu p {
    color: #000 !important;
}

li#mega-menu-3509-1-1 {
    background: #fff !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    display: block;
    background: #f1f1f1;
    color: #000;
    font-family: inherit;
    font-size: 14px;
    font-weight: bold;
    padding: 0px 10px 0px 10px;
    line-height: 35px;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: baseline;
}

span.mega-menu-description {
    display: none !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover,
#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
    background: #ddd !important;
    font-weight: bold !important;
    text-decoration: none;
    color: #000 !important;
}

ul.mega-sub-menu {
    min-width: 400px !important;
}

.slider-desc {
    font-size: 17px;
    font-weight: 500;
    color: #1d2127 !important;
    line-height: 24px;
}

.titlez {
    font-size: 15px !important;
    color: #1d2127 !important;
    text-transform: uppercase;
    font-weight: 700 !important;
    font-family: 'Open Sans' !important;
}

#footer a {
    text-transform: uppercase;
}

#footer #text-4 p {
    margin-bottom: 5px;
}

#footer #text-6 p {
    margin-bottom: 5px;
}

#footer .footer-main>.container {
    padding-top: 4rem;
    padding-bottom: 1.5rem;
    max-width: 100% !important;
    width: 80%;
}

span.footer-copyright {
    font-size: 13px;
    color: #797979;
    text-transform: uppercase;
}

span.footer-copyright a {
    color: #797979;
}

nav.gridlist-toggle {
    display: none;
}

.gridlist-toggle {
    display: none;
}

html .btn-primary {
    color: #ffffff;
    background-color: #008c45;
    border-color: #008c45;
}

.porto-icon.advanced {
    color: #008c45 !important;
    border-color: #008c45 !important;
}

html .btn-primary:hover,
html .btn-primary:focus,
html .btn-primary:active {
    color: #ffffff;
    background-color: #d10509;
    border-color: #d10509;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link {
    background: #ffffff;
    color: #d10509;
    font-weight: bold;
    text-decoration: none;
    border-color: #fff;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link {
    background: #ffffff;
    color: #008c45;
    font-weight: bold;
    text-decoration: none;
    border-color: #fff;
}

#header.sticky-header .logo {
    width: 100%;
}

ul.mega-sub-menu {
    margin-top: 20px !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row {
    background: #fff !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    background: #ffffff;
}

.term-description a {
    background: #008c45;
    color: #fff;
    padding: 15px;
    text-align: center;
    margin: 0 auto !important;
    display: block;
}

.header-container.container {
    max-width: 70%;
}

a.enquiry {
    background: #008c45;
    color: #fff;
    padding: 11px;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.tparrows.tparrows-carousel.tp-leftarrow,
.tparrows.tparrows-carousel.tp-rightarrow,
.button,
input.submit {
    color: #ffffff;
    background-color: #d10509;
    border-color: #ffffff;
}

a.mobile-toggle {
    display: none !important;
}


/*LS Silvertoad 16032021 RESPONSIVE*/
@media only screen and (max-width: 1859px){
	#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 9px;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    height: 15px !important;
}
}


@media only screen and (max-width: 1804px) {
    .header-container.container {
        max-width: 80%;
    }
}

@media only screen and (max-width: 1644px){
	#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 8px;
}
}

@media only screen and (max-width:1578px) {
    .header-container.container {
        max-width: 90%;
    }
}

@media only screen and (max-width: 1403px) {
    .header-container.container {
        max-width: 100%;
    }
}

@media only screen and (max-width: 1262px) {
    #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
        padding: 0px 6px;
    }
}

@media only screen and (max-width: 1217px){
	#header .logo img {
    width: 155px;
}
}

@media only screen and (max-width: 1180px){
	.header-right-top {
    width: 34px !important;
    float: right;
}
}

@media only screen and (max-width: 1121px){
	#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    letter-spacing: 1px !important;
    line-height: 13px !important;
    height: 13px !important;
    font-size: 13px !important;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator:after {
    margin: 0 0 0 0px !important;
    }
    #header .share-links a {
    width: 20px;
    height: 20px;
}
}
@media only screen and (max-width: 1116px) {
    #header .logo img {
        width: 180px;
    }
}

@media only screen and (max-width: 1102px){
	#header .logo img {
    width: 140px;
}
}

@media only screen and (max-width: 1076px) {
    #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
        letter-spacing: 0px !important;
        line-height: 15px !important;
        height: 15px !important;
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 1062px){
	#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    letter-spacing: 1px !important;
    line-height: 12px !important;
    height: 12px !important;
    font-size: 12px !important;
}
}
@media only screen and (max-width: 1049px){
	#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    letter-spacing: 1px;
    line-height: 13px;
    height: 13px;
    font-size: 13px;
}
}

@media only screen and (max-width: 1020px){
	#header .share-links a {
    width: 20px !important;
    height: 20px !important;
}
}

@media only screen and (max-width: 1003px){
	#header .logo img {
    width: 120px !important;
}
}


@media only screen and (max-width: 991px) {
    h2.topsectiontext {
        background: #fff;
        width: 60%;
        padding: 20px;
        line-height: 70px;
        font-size: 65px;
        margin-left: 7%;
    }
    #header .logo {
        max-width: 100% !important;
    }
    h1.logo.logo-transition {
        margin: 0 auto !important;
        margin-left: 0px !important;
    }
    .header-right-bottom {
        float: right;
    }
    .green .col-md-8 {
        max-width: 40%;
    }
    .green .col-md-4 {
        max-width: 70% !important;
        width: 60% !important;
        flex: 0 0 60%;
    }
    #mega-menu-wrap-main_menu .mega-menu-toggle {
        z-index: 1;
        cursor: pointer;
        background: #d10509;
        border-radius: 2px 2px 2px 2px;
        line-height: 40px;
        height: 40px;
        text-align: left;
        user-select: none;
        -webkit-tap-highlight-color: transparent;
        outline: none;
        white-space: nowrap;
    }
    #mega-menu-wrap-main_menu li {
        padding: 10px !important;
    }
    #mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row {
        background: #f1f1f1 !important;
    }
    ul.mega-sub-menu {
        margin-top: 0px !important;
    }
    #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item.mega-toggle-on>a.mega-menu-link {
        background: #f1f1f1;
        color: #d10509;
        padding: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .vc_btn3-container.vc_btn3-left {
        text-align: center;
    }
    .vc_btn3-container.vc_btn3-right {
        text-align: center;
    }
}

@media only screen and (max-width: 634px) {
    h1.logo.logo-transition {
        width: 190px!important;
    }
    .word-rotator.type b {
        visibility: hidden;
        font-size: 19px;
    }
    h2.topsectiontext {
        background: #fff;
        width: 90%;
        padding: 20px;
        line-height: 70px;
        font-size: 65px;
        margin-left: 7%;
    }
}

@media only screen and (max-width: 455px) {
    .green .col-md-8 {
        max-width: 100%;
    }
    .green .col-md-4 {
        max-width: 100% !important;
        width: 100% !important;
        flex: 0 0 100%;
    }
    h2.topsectiontext {
        background: #fff;
        width: 90%;
        padding: 20px;
        line-height: 50px;
        font-size: 45px;
        margin-left: 7%;
    }
}
.wpb_video_widget .wpb_video_wrapper>div {
    padding-top: 0!important;
    position: static;
    height: 300px !important;
}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    padding-top: 0px;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    letter-spacing: 1px;
    line-height: 14px;
    height: 14px;
    font-size:14px;
}

section.exp-timeline .timeline-box .experience-description, section.exp-timeline .timeline-box .experience-info {
    padding: 5%;
}
section.exp-timeline .timeline-box .experience-info .from, section.exp-timeline .timeline-box .experience-info .to {
    display: contents;
    width: 100% !important;
    float: none;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1.3;
    text-align: center;
    vertical-align: middle !important;
    margin: 0 auto !important;
}
section.exp-timeline .timeline-box .experience-info p {
    display: none !important;
    margin: 0 !important;
}
.footer-main img.alignnone.size-full {
    width: 33px;
    padding-right: 10px;
}
a {
    color: #d10509;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu a.mega-menu-link .mega-description-group .mega-menu-description, #mega-menu-wrap-main_menu #mega-menu-main_menu a.mega-menu-link .mega-description-group .mega-menu-title {
    line-height: 1px !important;
    margin-top: -2px;
}

/*ADDITIONAL CHANGES 18/03*/

#text-6 h3.widget-title {
    opacity: 0;
}
#footer .widget p {
    font-weight: 600;
}
a.share-twitter {
    color: #0082c6 !important;
}
.share-links .share-twitter {
    background: #fff;
}
.share-links .share-youtube {
    background: #fff;
}
a.share-youtube {
    color: #c3191e !important;
}
.share-links .share-instagram {
    background: #fff;
}
a.share-instagram {
    color: #7c4a3a !important;
}
.share-links .share-linkedin {
    background: #fff;
}
a.share-linkedin {
    color: #0073b2 !important;
}


@media only screen and (min-width: 1578px) and (max-width: 1609px){
	#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 4px;
}
}

@media only screen and (min-width: 1403px) and (max-width: 1429px){
#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 4px;
}
}

@media only screen and (min-width: 1121px) and (max-width: 1286px){
	#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 5px;
}
#header .share-links a {
    width: 20px;
    height: 20px;
    border-radius: 30px;
    margin: 0 0px;
}
}
#mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 8px;
}

/*IMAGE PERSPECTIVES*/
/*ul.products li.product-col .product-image .img-effect img {
    position: relative;
    opacity: 1;
    transform: translateZ(0);
    min-height: 350px !important;
    max-height: 350px !important;
}

@media only screen and (max-width: 1169px){
	ul.products li.product-col .product-image .img-effect img {
    min-height: 280px !important;
    max-height: 280px !important;
}
}

@media only screen and (max-width: 592px){
	ul.products li.product-col .product-image .img-effect img {
    min-height: 220px !important;
    max-height: 220px !important;
}
}

@media only screen and (max-width: 496px){
	ul.products li.product-col .product-image .img-effect img {
    min-height: 180px !important;
    max-height: 180px !important;
}
}

@media only screen and (max-width: 400px){
	ul.products li.product-col .product-image .img-effect img {
    min-height: 130px !important;
    max-height: 140px !important;
}
}*/

#footer .textwidget p {
    color: #fff !important;
}
.thumb-info img {
    filter: brightness(0.7);
}